<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:visibility="gone">

        <ImageView
            android:id="@+id/login_bg"
            android:layout_width="wrap_content"
            android:layout_height="200dp"
            android:scaleType="fitXY"
            android:src="@drawable/beijin_3x" />

        <ImageView
            android:layout_width="100dp"
            android:layout_height="100dp"
            android:layout_below="@id/login_bg"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="-50dp"
            android:src="@mipmap/ic_launcher_round" />
    </RelativeLayout>

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_100"
        android:src="@drawable/loginbg" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_40"
        android:orientation="horizontal"
        android:paddingBottom="@dimen/dp_12"
        android:paddingLeft="@dimen/dp_16"
        android:paddingRight="@dimen/dp_16"
        android:paddingTop="@dimen/dp_12">

        <ImageView
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_marginTop="@dimen/dp_7"
            android:src="@drawable/yonghu_3x" />

        <EditText
            android:id="@+id/login_username"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="@string/inputuername"
            android:inputType="text"
            android:maxLines="1"
            android:paddingLeft="@dimen/dp_10"
            android:textColor="@color/black"
            android:textColorHint="@color/greycacaca"
            android:textSize="@dimen/text_size_18" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:paddingBottom="@dimen/dp_12"
        android:paddingLeft="@dimen/dp_16"
        android:paddingRight="@dimen/dp_16"
        android:paddingTop="@dimen/dp_12">

        <ImageView
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_marginTop="@dimen/dp_7"
            android:src="@drawable/mima_3x" />

        <EditText
            android:id="@+id/login_psw"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="@string/inputpsw"
            android:inputType="textPassword"
            android:maxLines="1"
            android:paddingLeft="@dimen/dp_10"
            android:textColor="@color/black"
            android:textColorHint="@color/greycacaca"
            android:textSize="@dimen/text_size_18" />

    </LinearLayout>

    <Button
        android:id="@+id/login_sure"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="@dimen/dp_20"
        android:background="@drawable/denglu_3x" />

    <View
        android:layout_width="1dp"
        android:layout_height="0dp"
        android:layout_weight="2" />

    <TextView
        android:id="@+id/shezhiurl"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:text="设置服务器地址"
        android:textColor="@color/blue05b0f9"
        android:textSize="@dimen/text_size_18" />


    <View
        android:layout_width="1dp"
        android:layout_height="0dp"
        android:layout_weight="1" />
</LinearLayout>